<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="BL OSXViolet Keyboard Skin" group="Keyboard Skin" checked="False">
		<Tip>Only One Keyboard Skin Allowed</Tip>
		<Guid type="p">4f1f598c-3e50-4adf-9453-5910eae9a344</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
